Re: Mòduls del GNOME

Joan jodufi at gmail.com
Sat Oct 11 14:10:38 BST 2008


Hola de nou,

Ja he enviat els 5 mòduls revisats i tres més (deskbar-applet,
gnome-power-manager i gnome-screensaver) que no tenien cadenes per afegir.

Després d'envair aquests mòduls, he anat a mirar la cua d'importació i m'he
trobat que en tots s'està important automàticament l'última versió que hi ha
del GNOME (aquesta al 100%). Per tant no crec que sigui necessari importar
manualment cap mòdul del GNOME.

En el cas del deskbar-applet surt:


 po/ca.po <http://launchpadlibrarian.net/17858169/ca.po> in deskbar-applet
in Ubuntu Intrepid<https://translations.launchpad.net/ubuntu/intrepid/+source/deskbar-applet>
Approved
  Uploaded by Launchpad Translations
Administrators<https://translations.launchpad.net/%7Erosetta-admins>on
2008-09-23
01:03:05 CEST   Will be imported into Catalan (ca) translation of
deskbar-applet in Ubuntu Intrepid package
"deskbar-applet"<https://translations.launchpad.net/ubuntu/intrepid/+source/deskbar-applet/+pots/deskbar-applet/ca>
El meu dubte és, perquè si es va enviar automàticament el 23 de setembre, i
l'estat és aprovat, no es reflecteix els canvis al rosetta?

També he de comentar que he intentat cancel·lar la meva importació, però
m'ha sortit un missatge d'error (There are 75 errors.).

Salut,
Joan
-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://lists.ubuntu.com/archives/ubuntu-l10n-ca/attachments/20081011/3ae14a60/attachment.htm 


More information about the Ubuntu-l10n-ca mailing list